View Issue Details

IDProjectCategoryView StatusLast Update
0000009AudioGrailBugpublic2006-03-16 23:13
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000009: Not supposed to show the window
DescriptionWhen you start Audiograil and you immediately click on the "Tag Remover" or "Jukebox" tool, it's not suppose to open the window. All the others tools follow this "convention" when there is no audio file loaded.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-02-24 20:19 Dominic New Issue
2006-02-26 22:58 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-26 22:58 Kyle_Katarn Status new => confirmed
2006-02-27 20:49 Kyle_Katarn Status confirmed => assigned
2006-02-27 20:51 Kyle_Katarn Status assigned => resolved
2006-02-27 20:51 Kyle_Katarn Resolution open => fixed
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug